# Phonology & orthography
- a
- b
- c - /ʃ/
- d
- e
- f
- g
- h
- i
- j - /ʒ/
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w - /w/
- y - /j/
- z

Specials: h, w, y  

Stress should fall on the Root Cr syllable.  

# Morphology
## Vowel sequence
1. a
2. e
3. i
4. o
5. u
6. aa
7. ee
8. ii
9. oo
10. uu
11. ae
12. ea
13. oe
14. oi

## Subvariants
1. w+V  
2. V+y
3. w+V+y
4. y+V+w
5. w+V+w
6. y+V+y

## Consonant sequence
1. b
2. c
3. d
4. f
5. g
6. j
7. k
8. l
9. m
10. n
11. p
12. r
13. s

### Formative
Structure: Crel Vsf Cr (Vicft CVm) CVa (hVfmt) Ci  
Incorporated formative: hVfmt formative  

Note: context between modulations and affixes can be switched using __-__ (glottal stop).  

#### Relation (Crel)
1. Unframed/Governed (implied by default)
2. Framed/Governing

Framed/Unframed: (F) whether the formative is the head of a relative clause.  
Governing/Governed (UNF): whether the root is the head or tail of the incorporation chain.

#### Function + Stem (Vsf)
V is Function + Stem.  
s14 is generic meaning.  

Subvariant 1 is DYN (default: STA).  

Stative (STA): event is descriptive in nature, no change of state happens.  
Dynamic (DYN): change of state happens somewhere.  

#### Root (Cr)

#### Inclusion, Closure, Finality, Type (Vicft)
1. OUT + NUL
2. OUT + G
3. OUT + GST
4. IN + NUL
5. IN + G
6. IN + GST

Subvariant 1 is NFIN (default is FIN).  
Subvariant 2 is D (default is C).  
Subvariant 3 is NFIN + D.  

Outer (OUT): affects the whole formative.
Inner (IN): only the preceding part of the formative.  

Null (NULL): a singular entity.  
Group (G): a set of distinct entities.  
Gestalt (GST): an amalgamation of a set of entities.  

Final (FIN): this is last modulations group in the formative.  
Non-final (NFIN): there is more modulations next.  

Circumstantial (C): apply as is.  
Derivational (D): derive new meaning.  

#### Modulations (CVm)
Sorted in order of importance.  

##### 1. Designation
1. Informal: not human-made.
2. Formal: human-made.

##### 2. Affectiveness
1. Affective (AFF): the event is affective in nature.
2. Tangible (TAN): entity is experiencing a change of state.

##### 3. Specification (default: BSC)
0. Basic (BSC): holistic instantiation.
1. Contential (CTE): physical or non-physical content or essence or purposeful function.

##### 4. Number (default: UNI)
0. Uniplex (UNI): one; singular.
1. Multiplex (MUL): more than one.

##### 5. Perspective (default: M)
0. Monadic (M): literal/concrete manifestation.
1. Nomic (N): generic collective entity or archetype; (stereo)typical or conventional representative of.
2. Agglomerative (g): at least one of.
3. Abstract (A): the idea of.

##### 6. Envelope (default: DEL)
0. Delimitive (DEL): holistic; the entirety of.
1. Proximal (PRX): partial; some part of.

##### 7. Connectedness
1. Isolated (ISO): separated far apart.
2. Separate (SEP): adjacent, but not touching.
3. Connected (CON): adjacent, touching.
4. Fused (FUS): blended/connected together.

##### 8. Homogenity
1. Homogeneous (HOM): similar to each other; uniform.
2. Heterogeneous (HET): dissimilar from each other; diverse.

##### 9. Disposition
1. Associative (ASS): each serving a similar purpose.

##### 10. Vagueness (default: PREC)
0. Precise (PREC): clear set membership; literal X.
1. Vague (VAG): something like; X-like; questionable set membership.

##### 11. Veridicality (default: NRM)
0. Normal (NRM): real.
1. Representative (RPR): imaginary; unreal.

##### 12. Validation
1. Observational (OBS): present sensory knowledge/experience.

##### 13. Tense
1. Progressive (PRG): event happens/entity exists right now.
2. Perfect (PRF): event has happened/entity does not exist right now.
3. Future (FUT): event will happen/entity does not exist yet.

#### Affixes (CVa)
V is Stem + Inclusion + Type.  
Subvariant 1 is D (default: C).  
Subvariant 2 is OUT (default: IN).  
Subvariant 3 is D + OUT.  

#### Format (hVf)
1. Schematic (SCH): literal concatenation.

#### Illocution (Ci, default: ASM)
0. Assumptive (ASM)

### Reference
Structure: hy V/Cref y (Vicft CVm) CVa (hVfmt)

1. Speaker (I; me) (1).
2. Addressee (You) (2).
3. Polyadic addressee (You all) (2p).
3. Animate third party (He/she/it) (3).
4. Inanimate third party (This/it) (3i).
5. Polyadic third party (They) (3p).
5. Reduplicative (referring back to the antecedent/previously named party) (r).
10. Obviative (3rd party other than one previously referenced) (o).
11. Provisional (question pronoun) (p). 

### Adjunct
Structure: hw Vadj h (Vicft CVm) CVa (hVfmt)
Terminator structure: hw Vadj y (V becomes subvariant) 

1. Carrier
2. Quotative